
.button{display: inline-block; transition:all 100ms ease-in-out; background-color: var(--purple); color: #fff; padding: 15px 60px; border-radius:60px; text-decoration: none; font-weight:700; text-align: center; position: relative; cursor: pointer; font-family: var(--font-heading); transition:all 300ms ease}

.button:hover{background: var(--buttonover); color: #fff}

.button i{font-size:1.6rem; transform: translate(-10px, 2px)}

.block-button{background: #fff; font-weight:700; font-family: var(--font-heading); font-size:2rem; color: #000; display: inline-block; text-decoration: none; text-transform: uppercase; padding:4px 15px; box-shadow:6px 6px 0 var(--purple); border-radius:4px}
.block-button:hover{color:#000 !important; transform:scale(1.1)}